package com.example.core.data

import com.example.core.domain.AppConfig

class AppConfigImpl : AppConfig{
    override fun androidId(id: String): String {
        return "window.WebV.onUUID($id);"
    }
}